body {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
	color:#000000;
	font-size:12px;
	line-height:1.5;
	background-color:#e2fafd;
	background-image:url(../img/special_bg.jpg);
	background-position: center top;
}


div#main_special{
	width:960px;
	margin:0 auto;
}





div.contents{
	width:800px;
	background-image:url(../../mailmagazine/img/mailmagazine_bg_b.jpg);
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 50px;
	padding:5px 30px 30px 5px;
}

p.specialtitle 
 {
	height: 22px;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 50px;
	background-color: transparent;
	background-image: url(../../common/img/icom.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	margin:10px 0 3px 25px;
	font-size:16px;
	color:#399;
	font-weight: bold;
	clear:inherit;
}
p.midashitx

{
	color:#963;
	font-size:14px;
	line-height: 1.5;
	padding-top: 15px;
	padding-right: 0pt;
	padding-left: 40px;
}

p.specialtxt

{
	line-height: 1.5;
	padding-top: 15px;
	padding-right: 0pt;

	padding-left: 27px;
	background-color: transparent;
	background-image: url(../img/ti_br.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}

p.specialtxtsong
{
	line-height: 1.5;
	padding-top: 15px;
	padding-right: 0pt;
	padding-left: 27px;
	background-color: transparent;
	background-image: url(../img/ti_br.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}

p.specialtxtsong img{
   border: 1px solid #ccc;
   padding: 8px;
   background-color:#FFF;
  margin: 5px;
}

p.specialtxt2
{
	line-height: 1.5;
	padding-top: 15px;
	padding-right: 0pt;
	padding-left: 30px;
	width:330px;
	float:left;

}

p.specialtxt3
{
	line-height: 1.5;
	padding-top: 15px;
	padding-right: 0pt;
	padding-left: 30px;

}


p.comictxt
{
	width:250;
	float:left;
	display:block;
}
p.comicbox
{
	width:auto;
	text-align:center;
}

p.pagetop a:link{color:#34a2ff; text-decoration:none;}
p.pagetop a:visited{color:#34a2ff; text-decoration:none;}
p.pagetop a:hover{color:#34a2ff; text-decoration:underline;}
p.pagetop a:active{color:#34a2ff; text-decoration:underline;}

.imgLeft{float:left;padding:0 15px 15px 0;}
.imgRight{float:right;padding:0 0 15px 15px;}


div.commentbox{
	width:550px;
	background-image: url(../img/commentbg.gif);
	background-position: center top;
	padding: 25px 0 25px 20px;
	line-height: 30px;
	font-size:14px;
	
}
div.eventtx{
	color:#333;
	width:550px;
	background-color: #F7F7DD;
	margin-left:30px;
	padding: 20px 0 25px 18px;
	line-height: 20px;
	font-size:13px;	
}
.event_sub{
	color:#09C;
	font-weight:bold;
}
.mini{
	font-size:12px;
	line-height:18px;
}
.mini_chui{
	color:#963;
	font-size:10px;
	line-height:12px;
	width:600px;
	background-color:#e1f4f2;
	margin-left: 30px;
	padding:5px;
}
.bn_sauce{
	color: #960; /* 線の色(IE用) */
	background-color: #e1f4f2; /* 線の色(NN用) */
	border: 1px; /* 枠の太さ */
	border-style: dashed; /* 枠の種類 */
	padding:5px;
	margin-left: 30px;
	margin-top:5px;
	width: 723px;
}

.red{
	font-weight:bold;;
	color:#C00;
}
.menu{
	background-image:url(../img/commentbg2.gif);
	width:825px;
	margin-left:50px;
	padding:5px 5px 5px 10px;
	color:#F93;
}

.no_sauce{
	font-size:12px;
	background-color: #f0fbff; /* 線の色(NN用) */
	border: 1px; /* 枠の太さ */
	border-style: dotted; /* 枠の種類 */
	padding:10px;
	margin-top:5px;
	margin-bottom:20px;
	width: 500px;
	color: #960;
}

.event_sauce{
	font-size:12px;
	background-color: #fffdf0; /* 線の色(NN用) */
	border: 1px #2a7acc; /* 枠の太さ */
	border-style: dashed; /* 枠の種類 */
	padding:10px;
	margin-top:5px;
	margin-bottom:20px;
	width: 500px;
}

dl.afrec {
}

dl.afrec dt {
	font-weight:bold;
	font-size:14px;
	padding:30px 0 25px 0;
	margin:0;
	line-height:150%;
}

dl.afrec dd {
	padding:0 10px 15px 0;
	margin:0;
	line-height:150%;
}

dl.afrec dd .iri {
	display:block;
	font-weight:bold;
	color:#F60;
	padding-bottom:3px;
}

dl.afrec dd .kim {
	display:block;
	font-weight:bold;
	color:#F00;
}

dl.afrec dd .tomi {
	display:block;
	font-weight:bold;
	color:#F6F;
}

dl.afrec dd .uchi {
	display:block;
	font-weight:bold;
	color:#39F;
}

dl.afrec dd .ono {
	display:block;
	font-weight:bold;
	color:#666;
}

dl.afrec dd .all {
	display:block;
	font-weight:bold;
	color:#060;
}

div.lead_af {
	font-weight:bold;
	padding-right:15px;
	text-align:center;
}

div.lead_af1 {
	font-weight:bold;
	padding-right:15px;
	text-align:center;
	padding-top:25px;
}

p.photo_af{
	text-align:center;
	padding:20px 0;
}

.kabegami_box{
	margin:5px 20px;
	width:200px;
	text-align:center;
	float:left;
}
	

.zadan_h1{ color:#69F; font-size:16px; font-weight:bold;}
.zadan_q{ color:#F03}
.zadan_sato{ color: #C90; font-weight:bold;}
.zadan_hino{ color: #096; font-weight:bold;}
.zadan_mori{ color: #F03; font-weight:bold;}
.zadan_uchi{ color: #F39; font-weight:bold;}
.zadan_ueda{ color: #C63; font-weight:bold;}
.zadan_ichido{font-weight:bold;}
